Mountain:
    MarkerTexture: marker/LeN/Atlas/Fall
    BackgroundMusic: event:/LeN/potp
    MountainTextureDirectory: LeN/Atlas
    Idle:
        Position: [ 6.4, 33.050, 7.4 ]
        Target: [ 0, 32.5, 0 ]
    Select:
        Position: [ 5.881, 31.525, 2.871 ]
        Target: [ 4.393, 31.481, 1.534 ]
    Zoom:
        Position: [ 2, 31, 1 ]
        Target: [ 0, 31, 0 ]
    Cursor: [ 0, 33.3, 0 ]
    State: 3
    Rotate: true
    ShowSnow: True
    StarFogColor: ffffff
    StarStreamColors:
      - ffffff
      - ffffff
      - ffffff
    StarBeltColors1:
      - b0994d
      - 7d6932
    StarBeltColors2:
      - 11114f
      - 130f2e

CompleteScreen:
    MusicBySide:
          - event:/music/menu/complete_summit
    Atlas: "Endscreens/LeN/Atlas"
    Start: [ 0.0, 800.0 ]  
    Center: [ 0.0, 0.0 ]   
    Layers:
      - Type: "layer"
        Images: [ "atlasendscreen" ]
        Alpha: 1.0